@PATH=Simulation/FactionTraits[Custom].xml
<!-- ?DDD? -->
  <FactionTrait Name="FactionTrait?NNN?Level?xLevel?"     SubCategory="CustomTrait" Family="?vFamily?" Root="FactionTrait?NNN?" Level="?xLevel?" Custom="true" Cost="?xCost?">
    <SimulationDescriptorReference Name="FactionTrait?NNN?Level?xLevel?"/>
  </FactionTrait>
@PATH=Simulation/SimulationDescriptors[FactionTrait].xml
<!-- ?DDD? -->
  <SimulationDescriptor Name="FactionTrait?NNN?Level?xLevel?"             Type="FactionTrait">
	<SimulationModifierDescriptors>
	  <SimulationModifierDescriptor TargetProperty="?vTargetProperty?" Operation="?vOperation?" Value="?xValue?" Path="?vPath1?"/>
	  <SimulationModifierDescriptor TargetProperty="?vTargetProperty?" Operation="?vOperation?" Value="?xValue?" Path="?vPath2?" TooltipHidden="true" />
	</SimulationModifierDescriptors>
  </SimulationDescriptor>
@PATH=Localization/french/EF_Localization_Assets_Locales.xml  
<!-- ?DDD? -->
  <LocalizationPair Name="%FactionTrait?NNN?Level?xLevel?Title">?TitleFrench? ?xLevel?</LocalizationPair>
  <LocalizationPair Name="%FactionTrait?NNN?Level?xLevel?Description">?DescriptionFrench?</LocalizationPair>
@PATH=Localization/english/EF_Localization_Assets_Locales.xml  
<!-- ?DDD? -->
  <LocalizationPair Name="%FactionTrait?NNN?Level?xLevel?Title">?TitleEnglish? ?xLevel?</LocalizationPair>
  <LocalizationPair Name="%FactionTrait?NNN?Level?xLevel?Description">?DescriptionEnglish?</LocalizationPair>
@PATH=GUI/GuiElements[FactionTraits].xml
<!-- ?DDD? -->
  <GuiElement Name="FactionTrait?NNN?Level?xLevel?">
	<Title>%FactionTrait?NNN?Level?xLevel?Title</Title>
	<Description>%FactionTrait?NNN?Level?xLevel?Description</Description>
  </GuiElement> 
  